.price-list sale-price::after,
.template_cart .order-summary__body .text-end::after,
.cart-recap .total_price::after {
  content: '（税込）';
  display: inline-block;
}

.price-list sale-price::after {
  margin-left: 5px;
}

.template_product .product-info__block-item .price-list sale-price::after {
  font-size: .6em;
}

.template_cart .price-list sale-price::after,
.template_cart .order-summary__body .text-end::after,
.cart-recap .total_price::after {
  font-size: .8em;
}